import dayjs from 'dayjs';
import utc from 'dayjs/plugin/utc';
dayjs.extend(utc);

export const currentISODate = dayjs().utc().toISOString();
export const currentDate = dayjs().toDate();
export const currentYear = dayjs().year();
